Waitlist API reference

Waitlist API · Entries

get/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/countAuth

Count the entries on a waitlist

Every status counts. Test entries are left out unless `include_test=true`.

Path parameters

workspace_id*string · uuid

Id of the workspace.

waitlist_id*string · uuid

Id of the waitlist.

Query parameters

include_testboolean

Count test entries ("Add test signup") too. Default `false`: they are left out.

Response · 200 Entry count.

count*integer

Number of entries on the waitlist. Test entries are left out unless `include_test=true`.

Example

Request

GET https://api.waitlist.productcraft.co/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/count
Authorization: Bearer YOUR_TOKEN

Response

{
  "count": 0
}